package com.rjconsultores.ventaboletos.vo.embarcada;

public class FormaPagamentoVO {
	private Integer empresaId;
	private String nombempresa;
	private Integer formapagoId;
	private String descpago;
	private String descTipoFormaPago;


	public FormaPagamentoVO() {
		
	}

	public FormaPagamentoVO(Integer empresaId, String nombempresa, Integer formapagoId, String descpago, String descTipoFormaPago) {
		super();
		this.empresaId = empresaId;
		this.nombempresa = nombempresa;
		this.formapagoId = formapagoId;
		this.descpago = descpago;
		this.descTipoFormaPago = descTipoFormaPago;
	}

	public Integer getEmpresaId() {
		return empresaId;
	}

	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}

	public String getNombempresa() {
		return nombempresa;
	}

	public void setNombempresa(String nombempresa) {
		this.nombempresa = nombempresa;
	}

	public Integer getFormapagoId() {
		return formapagoId;
	}

	public void setFormapagoId(Integer formapagoId) {
		this.formapagoId = formapagoId;
	}

	public String getDescpago() {
		return descpago;
	}

	public void setDescpago(String descpago) {
		this.descpago = descpago;
	}
	
	public String getDescTipoFormaPago() {
		return descTipoFormaPago;
	}
	
	public void setDescTipoFormaPago(String descTipoFormaPago) {
		this.descTipoFormaPago = descTipoFormaPago;
	}
}
